#main {width:925px; margin:0 auto; position:relative;}

#header {height:250px;}
#header, #content, #footer {
	font-size:13px;
}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:220px; margin-right:35px;}
#page1 #content .col-2 { width:586px;}
#page1 #content .col-2 .col-1 {
	width:580px;
	margin-right:0px;
}
#page1 #content .col-2 .col-2 { width:279px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:586px; margin-right:35px;}
#page2 #content .col-2 { width:220px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:220px; margin-right:35px;}
#page3 #content .col-2 { width:586px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:586px; margin-right:35px;}
#page4 #content .col-1 .col-1 { width:247px; margin-right:23px;}
#page4 #content .col-1 .col-2 { width:247px;}
#page4 #content .col-2 { width:220px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:220px; margin-right:35px;}
#page5 #content .col-2 { width:586px;}
#page5 #content .col-2 .col-1 { width:279px; margin-right:28px;}
#page5 #content .col-2 .col-2 { width:279px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:586px; margin-right:35px;}
#page6 #content .col-1 .col-1 { width:243px;}
#page6 #content .col-1 .col-2 { width:243px;}
#page6 #content .col-2 { width:220px;}

/*======= index-6.html =======*/
#page7 #content .col-1 {width:220px; margin-right:35px;}
#page7 #content .col-2 { width:586px;}
#page7 #content .col-2 .col-1 { width:247px; margin-right:23px;}
#page7 #content .col-2 .col-2 { width:247px;}


/*=========================*/


#footer {height:60px;}
